Subject: [CDNi] SVA request routing and trigger extensions issues

From: Ori Finkelman <[email-masked]>
Date: Sun, 22 Jul 2018 09:19:21 +0300

Here are the comments we got CDNI meeting.

*Playlist:*
change abr-protocol to media-protocol, as it may be used for other media
rather than video abr.

*Trigger TimePolicy:*
Add local-time flag. When true the trigger should be executed at the local
time, per zone.

*Trigger error and warning propagation:*
Considering triggers may be propagated to a chain of dCDNs, and considering
we allow extensions to be safe-to-redistribute even if not understood, we
should add a mechanism for propagating errors and warnings back to the uCDN.

Thanks,
Ori

-- 

*Ori Finkelman*Qwilt | Work: +972-72-2221647 | Mobile: +972-52-3832189 |
[email-masked]